Bug 61467 - The new LO 4.0 "splash" pages could benefit from NL copy editing
Summary: The new LO 4.0 "splash" pages could benefit from NL copy editing
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-25 22:26 UTC by Robinson Tryon (qubit)
Modified: 2014-07-17 15:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robinson Tryon (qubit) 2013-02-25 22:26:50 UTC
The text on the LO 4.0 "splash" pages of the libreoffice.org website could use revision for grammatical content in English. These pages appear to be have been translated from another language and do not scan smoothly.

As these pages serve as very prominent marketing tools for LO, I think that we should fine-tune them for each NL whenever possible.

Examples:

---
Below are some noticeable changes brought by this version and you can get the full list in the release notes.
---
You'll find several of our most important improvements listed below. For a full list of changes, please peruse the Release Notes.
---


---
Gerrit is used for our code review and easy contribution --- close to 1500 code changes reviewed and merged with it!
---
We now use Gerrit for both code contributions and code review -- we've reviewed and merged nearly 1500 changes with this invaluable tool!
---

---
Conversion with non-natives formats, like RTF or DOCX have significantly improved
---
We've significantly improved our support for non-native formats such as RTF and DOCX
---
Comment 1 Florian Effenberger 2013-07-01 18:29:08 UTC
Can you propose concrete corrections on the marketing list, if that topic is still open?
Comment 2 retired 2013-07-03 11:00:58 UTC
As Florian points out: Please provide concrete improvement suggestions. Either here or on the mailing list.

Setting to NEEDINFO.
Comment 3 Robinson Tryon (qubit) 2013-07-15 15:00:05 UTC
(In reply to comment #2)
> As Florian points out: Please provide concrete improvement suggestions.
> Either here or on the mailing list.
> 
> Setting to NEEDINFO.

Hi James -- As I mentioned in my bug report, there are some major grammatical issues in the current text on the LO 4.0 pages. For example:

"Conversion with non-natives formats, like RTF or DOCX have significantly improved"
https://www.libreoffice.org/home/Discover

I'd be happy to keep tracking this issue in Bugzilla, but I can send an email to the Marketing list if that would help to speed things along. Maybe we need a 'marketing' whiteboard status?
Comment 4 retired 2013-12-21 15:52:35 UTC
Maybe. Otherwise this feels a bit stuck. Can you sendout a mail and see if someone wants to volunteer on this to move things forward?
Comment 5 Adolfo Jayme 2014-07-17 15:24:44 UTC
The website has changed in the meantime, and the "splash pages" dropped. For any future website bugs, please open them at Redmine.